/* Sticky Footer Classes */

html,
body {
  height: 100%;
}

#page-content {
  flex: 1 0 auto;
}

/* Other Classes for Page Styling */

body {
  /* background: #ff9100; */
  /* background: linear-gradient(to right, #ff9100, #ffc233); */
  background: linear-gradient(to right, #a8b6cd, #c7c8c9);
}

.modal-content {
    background: linear-gradient(to right, #a8b6cd, #c7c8c9);
}
